.playing-bar {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  height: 100%;
  width: 100%;
  color: #fff;
  font-family: Verdana, Geneva, Tahoma, sans-serif;

  &__fig {
    img {
      width: 28px;
      height: 28px;
      filter: var(--toWhite);
      transition: all 0.1s ease-in-out;
      &:hover {
        transform: scale(1.1);
        transition: all 0.1s ease-in-out;
      }
    }
    &.bar-sound {
      display: flex;
      align-items: center;
      gap: 6px;
    }
  }
  &__bar-sound {
    position: relative;
    height: 4px;
    border-radius: 4px;
    background-color: #f0f0f0;
    width: 80px;
    &::after {
      content: "";
      position: absolute;
      bottom: 0;
      left: 0;
      right: 30%;
      height: 100%;
      background-color: var(--green);
    }
    &::before {
      content: "";
      position: absolute;
      bottom: -2px;
      right: 25%;
      height: 8px;
      border-radius: 8px;
      width: 8px;
      background-color: var(--green);
      z-index: 1;
    }
    @media  (max-width: 520px) {
      display: none;
    }
  }
  &__input-sound {

  }
}

